package ink.wgink.module.wechat.pay.enums;

/**
 * @ClassName: AuthorizationTypeEnum
 * @Description: 认证类型
 * @Author: wanggeng
 * @Date: 2021/8/19 5:17 下午
 * @Version: 1.0
 */
public enum PayAuthorizationTypeEnum {

    WECHATPAY2_SHA256_RSA2048("WECHATPAY2-SHA256-RSA2048");

    private String value;

    PayAuthorizationTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }
}
